<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_INBYTES","В байтах");
define("_ADDNEWDOWNLOAD","Добавление нового файла");
define("_URL","URL");
define("_FUNCTIONS","Функции");
define("_YES","Да");
define("_NO","Нет");
define("_CATEGORY","Категория");
define("_SAVECHANGES","Сохранить изменения");
define("_OK","Ok!");
define("_HITS","Кол.закачек");
define("_THEREARE","Сейчас");
define("_FILESIZE","Размер");
define("_VERSION","Версия");
define("_DESCRIPTION","Примечание");
define("_AUTHOR","Автор");
define("_HOMEPAGE","Домашняя страница");
define("_NAME","Название");
define("_PAGETITLE","Название сайта");
define("_PAGEURL","Адрес сайта");
define("_ADDURL","Добавить");
define("_DOWNLOAD","Download");
define("_TITLE","Название");
define("_STATUS","Статус");
define("_ADD","Добавить");
define("_MODIFY","Изменить");
define("_SUBMITTER","Подписчики");
define("_VISIT","Посетить");
define("_ADDMAINCATEGORY","Добавить главную категорю");
define("_ADDSUBCATEGORY","Добавить под-категорию");
define("_IN","в");
define("_DESCRIPTION255","Примечание: (255 Символов максимум)");
define("_MODCATEGORY","Редактировать категорию");
define("_ADDEDITORIAL","Добавить передовую статью");
define("_EDITORIALTITLE","Название");
define("_EDITORIALTEXT","Текст");
define("_DATEWRITTEN","Дата написания");
define("_IGNORE","Игнорировать");
define("_ORIGINAL","Оригинал");
define("_PROPOSED","Предложено");
define("_NOMODREQUESTS","Нет ни одного исправления");
define("_SUBCATEGORY","Под-Категория");
define("_OWNER","Владелец");
define("_ACCEPT","Принять");
define("_ERRORTHECATEGORY","Ошибка: Категория");
define("_ALREADYEXIST","уже создана!");
define("_ERRORTHESUBCATEGORY","Ошибка: под-категория");
define("_EDITORIALADDED","Изменения добавлены в баазу данных");
define("_EDITORIALMODIFIED","Передовая статья изменена");
define("_EDITORIALREMOVED","Передовая статья удалена из базы данных");
define("_CHECKCATEGORIES","Проверить все категории");
define("_INCLUDESUBCATEGORIES","(подключить под-категорию)");
define("_FAILED","Пропушено!");
define("_BEPATIENT","(не делайте ошибок)");
define("_VALIDATINGCAT","Доступная категория и несколько под-категорий");
define("_VALIDATINGSUBCAT","Доступная под-категория");
define("_ERRORURLEXIST","ERROR: Эта ссалка уще есть в категории!");
define("_ERRORNOTITLE","ERROR: Вы должны ввести название!");
define("_ERRORNOURL","ERROR: Вы должны ввести веб-аддрес!");
define("_ERRORNODESCRIPTION","Ошибка: Вы должны написать коментарий к ссылке!");
define("_EZTRANSFER","Перенос");
define("_EZTHEREIS","Это");
define("_EZSUBCAT","под-категория");
define("_EZATTACHEDTOCAT","в этой категории");
define("_EZTRANSFERDOWNLOADS","Переместить все файлы из категории");
define("_DELEZDOWNLOADSCATWARNING","Предупреждение : Вы уверены что хотите удалить данную категорию? Вы также удалите все субкатегории входящие в нее, а так же все файлы входящие в данную категорию и ее субкатегории!");
define("_DOWNLOADTITLE","Название файла");
define("_CLEANDOWNLOADSDB","Очистить голосование по файлам");
define("_BROKENDOWNLOADSREP","Сведения о недоступных файлах");
define("_DOWNLOADMODREQUEST","Файлы требующие изменения");
define("_VALIDATEDOWNLOADS","Проверка файлов");
define("_DOWNLOADSINDB","файлов в базе данных");
define("_WEBDOWNLOADSADMIN","Управление каталогом программ");
define("_DUSERREPBROKEN","Сообщения пользователей о недоступных файлах");
define("_DIGNOREINFO","Игнорировать (Удалить все сообщения о данном файле)");
define("_DDELETEINFO","Удалить (Удалить недоступный файл и сведения о данном файле)");
define("_DNOREPORTEDBROKEN","Нет сообщений о недоступных файлах");
define("_DUSERMODREQUEST","Просьбы об изменении описания к файлам");
define("_DOWNLOADVALIDATION","Проверка файлов");
define("_CHECKALLDOWNLOADS","Проверить файлы");
define("_DOWNLOADID","ID Файла");
define("_DOWNLOADNAME","Добавил файл");
define("_FILEURL","URL файла");
define("_AUTHORNAME","Автор");
define("_AUTHOREMAIL","E-Mail автора");
define("_DOWNLOADSWAITINGVAL","Новые добавления в каталог файлов");
define("_NEWDOWNLOADADDED","Файл добавлен в каталог");
define("_MODDOWNLOAD","Редактировать файл");
?>
